.materials-widget{
  margin:15px 0;
  }
  .materials-widget title{
    margin:12px 0 15px;
    }
  .materials-widget article{
    margin:0 0 5px;
    clear:both;
    }
    .materials-widget article:after{
      content:".";
      display:block;
      clear:both;
      text-indent:-9000px;
      height:0;
      line-height:0;
      font-size:0;
      overflow:hidden;
      }
    * html .materials-widget article{
      zoom:1;
      }
    *+html .materials-widget article{
      zoom:1;
      }
    .materials-widget article a{
      color:#000;
      text-decoration:none;
      }
      .materials-widget article .illustration{
        display:block;
        float:left;
        margin:0 5px 0 0;
        }
      .materials-widget article.exclusive time .before-fix-for-ie,
      .materials-widget article.exclusive time:before{
        content:"ЕКСКЛЮЗИВ";
        text-transform:uppercase;
        display:inline;
        background-color:#ffb831;
        -webkit-border-radius:3px;
        -moz-border-radius:3px;
        -o-border-radius:3px;
        border-radius:3px;
        color:#fff;
        padding:0 5px;
        margin:0 5px 0 0;
        zoom:1;
        position:relative;
        }
        * html .materials-widget article.exclusive time{
            zoom:expression(function(t) {
              	  t.runtimeStyle.zoom = 1;
      						var helper = document.createElement('span');
      						helper.className = "before-fix-for-ie";
                  helper.appendChild(document.createTextNode("ЕКСКЛЮЗИВ"));
      						t.insertBefore(helper,t.childNodes[0]);
        					}(this));
            }
        *+html .materials-widget article.exclusive time{
            zoom:expression(function(t) {
              	  t.runtimeStyle.zoom = 1;
      						var helper = document.createElement('span');
      						helper.className = "before-fix-for-ie";
                  helper.appendChild(document.createTextNode("ЕКСКЛЮЗИВ"));
      						t.insertBefore(helper,t.childNodes[0]);
        					}(this));
            }
      .materials-widget article.advertisement time .before-fix-for-ie,
      .materials-widget article.advertisement time:before{
        content:"РЕКЛАМА";
        text-transform:uppercase;
        display:inline;
        background-color:#ffb831;
        -webkit-border-radius:3px;
        -moz-border-radius:3px;
        -o-border-radius:3px;
        border-radius:3px;
        color:#fff;
        padding:0 5px;
        margin:0 5px 0 0;
        zoom:1;
        position:relative;
        }
        * html .materials-widget article.advertisement time{
            zoom:expression(function(t) {
              	  t.runtimeStyle.zoom = 1;
      						var helper = document.createElement('span');
      						helper.className = "before-fix-for-ie";
                  helper.appendChild(document.createTextNode("РЕКЛАМА"));
      						t.insertBefore(helper,t.childNodes[0]);
        					}(this));
            }
        *+html .materials-widget article.advertisement time{
            zoom:expression(function(t) {
              	  t.runtimeStyle.zoom = 1;
      						var helper = document.createElement('span');
      						helper.className = "before-fix-for-ie";
                  helper.appendChild(document.createTextNode("РЕКЛАМА"));
      						t.insertBefore(helper,t.childNodes[0]);
        					}(this));
            }
      .materials-widget article.updated time .before-fix-for-ie,
      .materials-widget article.updated time:before{
        content:"ОНОВЛЕНО";
        text-transform:uppercase;
        display:inline;
        background-color:#ffb831;
        -webkit-border-radius:3px;
        -moz-border-radius:3px;
        -o-border-radius:3px;
        border-radius:3px;
        color:#fff;
        padding:0 5px;
        margin:0 5px 0 0;
        zoom:1;
        position:relative;
        }
        * html .materials-widget article.updated time{
            zoom:expression(function(t) {
              	  t.runtimeStyle.zoom = 1;
      						var helper = document.createElement('span');
      						helper.className = "before-fix-for-ie";
                  helper.appendChild(document.createTextNode("ОНОВЛЕНО"));
      						t.insertBefore(helper,t.childNodes[0]);
        					}(this));
            }
        *+html .materials-widget article.updated time{
            zoom:expression(function(t) {
              	  t.runtimeStyle.zoom = 1;
      						var helper = document.createElement('span');
      						helper.className = "before-fix-for-ie";
                  helper.appendChild(document.createTextNode("ОНОВЛЕНО"));
      						t.insertBefore(helper,t.childNodes[0]);
        					}(this));
            }
      .materials-widget article time{
        position:relative;
        color:#a4a4a4;
        font:10px/20px Tahoma,sans-serif;
        }
      .materials-widget article .abstract{
        font:14px/20px Arial,sans-serif;
        overflow:hidden;
        }